# dhcpd.conf
#
# Configuration file for ISC dhcpd (see 'man dhcpd.conf')
#

authoritative;
ddns-update-style	ad-hoc;
default-lease-time	86400;  # 1 day
max-lease-time		172800;	# 2 days

subnet 192.168.1.0 netmask 255.255.255.0 {
	# beware /etc/hosts.{allow,deny}
	# on my lan, 192.168.1.1 to 192.168.1.9 are statically assigned
	range			192.168.1.10 192.168.1.110;

	# PXE stuff
	next-server		192.168.1.3;
	filename		"pxelinux.0";
}
